﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MultipurposeConsole", "MultipurposeConsole\MultipurposeConsole.csproj", "{A876BB54-7523-493D-8AC3-D3FE8960020F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A876BB54-7523-493D-8AC3-D3FE8960020F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A876BB54-7523-493D-8AC3-D3FE8960020F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A876BB54-7523-493D-8AC3-D3FE8960020F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A876BB54-7523-493D-8AC3-D3FE8960020F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
